Hello,

Just upgrade to 4.9-RELEASE and CVSup'd my system today.
pkg_version -v listed mozilla-gtk2-1.6_2  as "? orphaned:
www/mozilla-gtk2".   Also have mozilla-1.6_2,2 which was my
original browser.  If I remember correctly, the gtk2 version
appeared after installing Galeon2 and provided additional code
that Galeon2 needed.

Ran pkgdb -Fv  and it referenced "duplicate origins for the two
mozilla files and prompted me to unregister one.  I responded "no"
because of Galeon2.  "No" was also the default.

Ran pkg_version -v again and the gtk2 version is no longer an
orphan but just needs updating to 1.6_2,2, same version as my
original mozilla.

Fresh Ports indicates that GTK2 is now the default version, but
at the same time marks the file with an "x", as in "Deleted: This
port has been removed from the ports tree."

Can I deinstall the gtk2 version and not effect Galeon2?  Did I
ever need both mozilla-1.6 and mozilla-GTK2-1.6?

Thanks,
Bob Perry


-- FreeBSD 4.9-RELEASE-p2 #0

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to